<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c54fadf26d4c63d0bf97100a92d5e255">
  <dict>
    <!--2019-03-15 16:35:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 16:35:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2019-03-15 16:35:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-04-29 10:09:27.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2019-03-15 16:35:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-03-15 16:35:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:35:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2019-03-15 16:35:36.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2019-11-14 16:22:33.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 16:22:33.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2019-03-15 16:35:36.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2019-03-15 16:35:36.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-15 16:35:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-15 16:35:36.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:35:36.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-02-28 11:26:05.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2019-03-15 16:35:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-23 17:24:14.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2019-07-12 15:45:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2019-05-13 18:02:26.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2019-03-15 16:35:36.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2020-02-11 20:13:34.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 16:35:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:35:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-04-26 15:10:14.000-->
    <string key="utParamsCfg">0:1,6:1,17:1,19:1</string>
    <!--2019-03-15 16:35:36.000-->
    <int key="utPreferOption">1</int>
    <!--2019-03-15 16:35:36.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-15 16:35:36.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <string key="vowifiHplmnListItem">23102, epdg.epc.mnc002.mcc231.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:35:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:35:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 16:22:33.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="vowifi_menu_hide">true</bool>
    <!--2019-03-15 16:35:36.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
